<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ChooseContainerProductWithMark">
    <value>IZABERITE JEDINICU PAKOVANJA</value>
  </data>
  <data name="SetAmountProductsWithMark">
    <value>NAVEDITI KOLIČINU</value>
  </data>
  <data name="BarcodeMarkFormat">
    <value>Kod markiranja:{0}</value>
  </data>
  <data name="ScanBarcodeAgain">
    <value>Ponovo skenirajte</value>
  </data>
  <data name="ScanBarcodeMark">
    <value>SKENIRAJTE KOD MARKIRANJA PROIZVODA</value>
  </data>
  <data name="ScanBarcodeMarkWithFractionalAmount">
    <value>NAVEDITI JEDINICU PAKOVANJA, KOLIČINU PROIZVODA I SKENIRAJTE KOD MARKIRANJA PROIZVODA</value>
  </data>
  <data name="MarkedProducts">
    <value>Označeni proizvod</value>
  </data>
  <data name="NoMarking">
    <value>Nema koda markiranja</value>
  </data>
  <data name="MarkAlreadyRead">
    <value>Ovaj kod markiranja je već pročitan.</value>
  </data>
  <data name="MarkNotYetRead">
    <value>Ovaj kod markiranja još nije pročitan.</value>
  </data>
  <data name="AmountForbiddenForProductWithMark">
    <value>Označeni proizvodi mogu biti dodati samo u količini 1</value>
  </data>
  <data name="TobaccoMarkBelongAnotherProductFormat">
    <value>Kod markiranja pripada stavci{0}. Obrisati stavku?</value>
  </data>
  <data name="ErrorReadBarcodeFormat">
    <value>Greška u čitanju barkoda:{0}.</value>
  </data>
  <data name="ErrorCheckMarkFormat">
    <value>Provera markiranja nije uspela:{0}.</value>
  </data>
  <data name="UnknownError">
    <value>Nepoznata greška</value>
  </data>
  <data name="NotSetContainer">
    <value>Jedinica pakovanja nije postavljena ili je količina proizvoda po pakovanju nula</value>
  </data>
  <data name="UnsetCashRegister">
    <value>Podrazumevani fiskalni štampač nije postavljen.</value>
  </data>
  <data name="ReadingBarcode">
    <value>Čitanje barkoda...</value>
  </data>
  <data name="DishWithDotsFormat">
    <value>Stavka:{0}</value>
  </data>
  <data name="MarkCheckStatusFormat">
    <value>Status provere markiranja:{0}</value>
  </data>
  <data name="MarkCheckFailStatusFailDescription">
    <value> M Nije izvršeno.
 Validacioni kod i kod markiranja nisu provereni, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailDescription">
    <value>M- Negativno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je negativan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailDescription">
    <value>M Nije izvršeno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je pozitivan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
</value>
  </data>
  <data name="MarkCheckFailStatusFailOfflineModeDescription">
    <value>M - Nije izvršeno.
 Validacioni kod i kod markiranja nisu provereni u fiskalnom skladištu, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
 (oprema kase je van mreže)
</value>
  </data>
  <data name="MarkCheckNegativeStatusFailOfflineModeDescription">
    <value>M- Negativno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je negativan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
 (oprema kase je van mreže)
</value>
  </data>
  <data name="MarkCheckPositiveStatusFailOfflineModeDescription">
    <value>M - Nije izvršeno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je pozitivan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije proveren
 (oprema kase je van mreže)
</value>
  </data>
  <data name="MarkCheckPositiveStatusCorrectDescription">
    <value>M+ Pozitivno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je pozitivan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju je ispravan
</value>
  </data>
  <data name="MarkCheckNegativeStatusUncorrectDescription">
    <value>M- Negativno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je negativan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije ispravan
</value>
  </data>
  <data name="MarkCheckPositiveStatusUncorrectDescription">
    <value>M- Negativno.
 Validacioni kod i kod markiranja su provereni u fiskalnom skladištu i rezultat je pozitivan, status proizvoda dodeljen od strane Operatora sistema za informacije o markiranju nije ispravan
</value>
  </data>
  <data name="SkipMarking">
    <value>Preskoči</value>
  </data>
  <data name="ProductWithDotsFormat">
    <value>Proizvod:{0}</value>
  </data>
  <data name="ProductContainsMarkModifiers">
    <value>Proizvod uključuje označeni modifikator.
 Prvo uklonite modifikator.</value>
  </data>
  <data name="DeletedMarkIsNotFound">
    <value>Kod markiranja {0} nije prisutan u narudžbini. Pokušajte sa drugim kodom markiranja.</value>
  </data>
  <data name="MarkIsManuallySet">
    <value>Kod markiranja je unet ručno</value>
  </data>
  <data name="SetManually">
    <value>Unesite ručno</value>
  </data>
  <data name="DeletedMarkIsBelongsAnotherProduct">
    <value>Marka modifikatora koja se uklanja pripada drugoj stavci ili modifikatoru:{0}</value>
  </data>
  <data name="SuccessScanMark">
    <value>Uspešno skenirana marka:{0}</value>
  </data>
  <data name="Scanner">
    <value>Skener</value>
  </data>
</root>